.Filter {margin: 10px 2px 0px 2px;}

.slider img {margin: -1px 8px 0 0; float: left;}
.slider td {vertical-align: middle; border-color: #eee!important;}
.slider {float: left;}

.slider .singleSl {
	margin: 4px 10px 4px 10px;
	width: 105px;
}

.slider .singleSl2 {
	margin: 4px 10px 4px 10px;
	width: 200px;
}
.height20 {margin-right: 20px;}
.height20 td {height: 26px;}
.height20 td input {width: 20px!important; margin-top: 7px;}

.slider td input {
	width: 200px;
}
.Filter .positions {font-size: 1.4em; color: #333;}
.Filter .positions input {margin-right: 8px;}
.Filter p img {margin-bottom: -4px; cursor: pointer;}

#hiddenBlockAttr, #hiddenBlockPos, #hiddenBlockOther {display: none;}

#clear {margin-bottom: -1px; cursor: pointer;}

#resultSearch {margin: 10px 0 0 0;}
.onePlayer {border-bottom: 1px solid #ddd; background: #eee; margin: 1px 2px; padding: 2px 10px 2px 0;}
.onePlayer img {margin: 0 6px -6px 4px;}
.onePlayer .op_name {text-align: left; color: #555; text-shadow: 1px 1px 0px white;}
.onePlayer .op_pos {text-align: center; color: #555; text-shadow: 1px 1px 0px white;}
.onePlayer .op_age {text-align: center; color: #555; text-shadow: 1px 1px 0px white;}
.onePlayer .op_attr {text-align: center; color: #555; text-shadow: 1px 1px 0px white;}
.onePlayer .op_price {text-align: left; color: #555; text-shadow: 1px 1px 0px white; padding-left: 4px;}
.onePlayer .op_info img {margin: 0 0 -3px 6px!important; cursor: pointer;}
.onePlayer .op_info2 img {margin: 0 0 -3px 6px!important; cursor: help;}
.onePlayer img.op_country {margin-bottom: -2px;}
.tStr img {margin: 0 3px -6px!important; max-width: 20px;}

.lastBlock {margin-top: 10px;}
.lastBlock .Button {font-size: 1em; letter-spacing: 1px;}
.lastBlock span {color: #555;}
.lastBlock select {
	width: 184px;
}

.firstBlock select {
	width: 370px;
}

.firstBlock input[type="text"] {
	font-size: 14px;
	margin: 0 4px 0 0;
	padding: 3px;
	width: 173px;
}

/* Modal */
.positionDetails {font-size: 0.7em; color: #777;}
.pm_info {margin: 20px 10px 10px 10px;}
.pm_price {float: right; margin: 0 10px;}
.pm_info p img {margin-bottom: -4px;}
#edit fieldset {width: 890px!important; height: auto;}
.pm_info table.miniTable td {font-size: 0.9em; color: #777; height: 10px!important; border: none; padding: 0 0 0 10px;}
#actionRen, #actionReq {display: none;}
#actionTr, #actionRen, #actionReq {margin: 10px 0 0 0;}
#actionTr p label img {margin: 22px 0 -8px 0!important;}
#actionTr input, #actionRen input, #actionReq input {letter-spacing: 1px; padding: 4px;}
.torg {width: 192px!important;}
#resultSum {margin-top: 25px!important; font-size: 1em;}
.infoTip {margin: 20px 0 -20px 20px!important;}
.Break {width: 140px; margin: 10px;}

.clearFloat {float: none!important; margin-bottom: -6px!important;}
.vacancy {border: 1px dotted #EEEEEE; margin: 10px 20px; padding: 0 5px;
		-moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px;}
#resultSearch .vacancy:first-child {margin-top: 20px;}
.vacancyRequirements {margin: 4px 0px!important; padding: 0 10px 4px!important;}
.vacancyRequirements ul {margin-left: 20px;}
.vacancyRequirements ul li {list-style-type: disc; color: #333; width: 400px;}
.descrV {margin: 0 10px; color: #333; font-style: italic;}
.okIco {margin: 0 4px -2px 0;}
#whyyou {padding: 2px; font-size: 1.1em; width: 600px; height: 140px;}

div.vacancy p.left .Button {float: left;}
div.vacancy p.left #resultReq img {margin: 8px 10px 0 10px;}

.require {border: 1px dotted #CCCCCC; margin: 22px 0 0; padding: 0 10px; width: 430px;
-moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px;}

#cboxLoadedContent {margin-top: 6px;}
.trStatus {line-height: 16px; height: 20px;}
.trMyMess {float: right; margin: 4px 10px; border: 1px dotted #DDD; padding: 4px 10px;}

#edit2 fieldset {border: 1px solid #ccc; padding: 4px 10px 10px 10px!important; margin: 10px; width: 890px;
		  -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px;}
#edit2 fieldset legend {color: #999; font-size: 0.9em; margin: -2px 0 1px -3px;}
#edit2 fieldset div {padding: 0!important;}
#edit2 fieldset p label {color: #333; margin: 0 20px 0 0; float: left;}
#edit2 fieldset p label img {margin: 5px 5px 5px 15px;}
#edit2 fieldset p input.radio {width: 10px;}
#edit2 .editB {width: 100%; clear: both;}
#edit2 div div {padding: 0 15px;}
#edit2 select {width: 310px; letter-spacing: 1px; font-size: 1.2em; padding: 4px; margin: 1px;}
#edit2 fieldset .TextareaM {width: 540px!important;}

#actionTr div div {height: 56px;}
.plusIco {margin-top: 22px; margin-left: 0px;}
#trResult {margin-left: 10px; line-height: 26px;}
.myPlayerRev {margin-top: 2px!important;}


/* marketDialog */
.md_plName {float: left;}
.vcard {margin-right: 10px;}
.md_countryImg {float: left!important; margin: 7px 0 0 10px!important; cursor: help;}
.md_power {float: right; margin: 16px;}
.md_power img {float: left!important; border: none!important; border-radius: 0!important; box-shadow: none!important; margin: 6px 4px 0 0!important;}

.md_info {margin: 10px 2px;}

.ui-tabs-nav {padding: 0!important; margin: 0 1px!important;}
.ui-tabs-nav li a {padding: 2px 7px!important;}
.ui-tabs-nav li {margin: 0 1px!important;}
.ui-slider-range {background: #4BBFF1!important;}
.ui-tabs-nav {background: url("../img_interface/backgrounds/bg5.gif")!important;}
.ui-tabs .ui-tabs-panel {height: auto!important;}

#tabs p {margin: 0;}
.terms td img {margin: 0 0 -4px 0;}
.md_userMessage {border: 1px dotted #DDD; margin: 14px 8px 0 0; padding: 8px 0px!important; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px;}
.md_userMessage legend a img {float: left!important; }
.md_userMessage legend {margin: 0 4px; padding: 0 4px 0 0;}
.md_userMessage span {margin: 0 14px; font-style: italic; color: #777;}

.md_paytype {border: 1px solid #ddd; margin: 4px 8px 0 0; padding: 2px 8px 6px 8px!important;
			-moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px;}
.md_li {background: url("../img_interface/backgrounds/bg5.gif");}
.md_li legend {opacity: 0.5;}

h5 {margin: 10px;}
.md_hr td {border-top: 1px solid #DDD;}
.md_send {margin: 10px 16px;}
.nottalks {line-height: 46px;}

.m_max {color: #64B813!important;}
.m_mid2 {color: #222;}
.m_mid {color: #FCBC3B;}
.m_min {color: #FF0000!important;}

.profIco {margin: 0 6px -3px!important;}

/* vacancy market */
.oneContract {border-bottom: 1px dotted #EEEEEE; height: 50px; margin: 5px 4px 4px 0;}
.vm_team_bl {float: left; width: 340px;}
.oneContract a.vm_team {float: left; font-family: Verdana; font-size: 18px; line-height: 40px;}
.oneContract a.vm_team img {margin-right: 10px;}
.oneContract div a.vm_more {color: #999999; font-size: 12px; margin: 6px 2px 0 0;}
.oneContract div a.vm_more:hover {color: #1E79A7;}
.vm_more_2 {color: #999999!important; font-size: 12px; margin: 28px 2px 0 0;}
.vm_more_2:hover {color: #1E79A7!important;}

.vm_country {box-shadow: 0 0 3px rgba(0, 0, 0, 0.4); cursor: help; float: left; margin: 14px 0;}

.helpBlock {}
.helpBlock ul {margin: 0 0 0 20px;}
.helpBlock ul li {list-style-image: url('../img_interface/controls/bullet_blue.png');}

.vm_descr {border-left: 1px dotted #EEEEEE; float: left; height: 50px; margin: 0 0 0 20px; padding: 0 0 0 20px; width: 420px;}
.vm_descr p {height: 18px; margin: 1px 0 0;}
.vm_descr p span {display: block; float: left; width: 140px;}
.vm_descr p span img {margin: 0 2px -3px 0;}

/* single */
a.vms_team {float: left; font-family: Verdana; font-size: 22px; line-height: 60px;}
a.vms_team img {margin-right: 10px;}

.vms_country {-moz-box-shadow: 0 0 3px rgba(0, 0, 0, 0.4); -webkit-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.4); box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.4);
float: left; margin: 6px 8px 0 0!important;}
.vms_world {width: 200px; margin: 4px 0;}
.vms_world p {line-height: 26px; margin: 0;}
.vms_world p img {margin: 0 6px -3px 4px;}
.vms_top {border-bottom: 1px dotted #EEEEEE; height: 62px; margin: 5px 0 10px; padding: 0 0 10px;}

.vms_descr {
	float: left;
	width: calc(100% - 20px);
	margin: 10px;
}
.vms_title {border-bottom: 1px dotted #EEEEEE; margin: 0 0 10px; padding: 0 0 0 6px !important;}

.teamBuildings {margin: 0;}
.teamBuildings img {margin: 0 4px; padding: 4px;}

.vms_level {background-color: #56BCDA; border: 1px dotted #EEEEEE; color: #FFFFFF; font-family: Verdana; height: 20px; line-height: 20px; text-align: center; width: 20px;
-moz-border-radius: 2px; -webkit-border-radius: 2px; border-radius: 2px; cursor: help; margin: 0 4px 0 10px;}
.vms_target_title {color: #555; margin: 4px 0; padding: 0 !important;}
.vms_target_title img {margin: 0 2px -4px 0;}
.vms_ul {margin: 0 30px;}
.vms_ul li {list-style-image: url('../img_interface/controls/bullet_blue.png');}
.vms_terms {margin: 10px 0 0 6px;}
.vms_det_con {margin: 10px 0 0;}
.vms_descr_text {border-left: 3px double #DDDDDD; margin: 0 10px 10px 14px!important; padding: 4px 10px!important;}

.vms_env {float: left; margin: 4px 4px 0; font-weight: bold; color: #64B813;}
.vms_env img {margin: 0 6px -3px 0;}
.vms_env_ico {cursor: help; margin: 0 10px -2px 8px;}
.vms_env_block {margin: 6px 0 0;}
.vms_backTip {float: left; margin: 10px 0 0 26px;}
.vms_progress {margin: 0 12px -6px 0;}
.vms_progress2 {margin: 0 12px -2px 0;}
.vms_line {height: 26px;}
.vms_myReq {display: inline-block; width: 100%;}
.vms_myReqDate {border-bottom: 1px dashed #eee;}
.vms_myReqDate img {margin: 0 4px -4px 0;}
.vms_myReqText {border-left: medium double #CCCCCC; display: block; margin: 10px 0 10px 7px; padding: 10px 16px!important;}
.vsm_Why, .vsm_Res {}

.vms_m {margin-left: 20px;}
.vms_requests {}
.vms_requests p {margin: 0; padding: 0 !important;}
.vms_requests p span {display: inline-block; font-family: Verdana; margin-right: 10px; min-width: 20px;}
.vms_requests p span small {font-size: 11px; color: #777777;}
.vms_requests p span img {cursor: help; margin: 0 4px -4px 0;}
.vms_inner {float: right; margin-left: 6px; width: 926px;}

.cp_progress {}
.cp_progress p {padding: 0 4px 2px 28px!important;}
.cp_progress img {float: left; margin: 0 10px 0 0; cursor: help;}
.cp_progress div {margin: 0; width: calc(100% - 30px);}
.cp_progress div span {margin-left: 462px;}

.cp_terms_status {
}

.cp_term {
	border: 1px dotted #eee;
	padding: 10px;
	height: 40px;
	margin: 5px 0;
	border-radius: 4px;
}
.cp_term div {float: left; height: 40px; line-height: 40px;}
.cp_num {background: none repeat scroll 0 0 #EEEEEE; font-family: Verdana; font-size: 1.6em; text-align: center; width: 40px;
-moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px;}
.cp_name {border-left: 1px solid #EEEEEE; border-right: 1px solid #EEEEEE; color: #333333; height: 30px !important; line-height: 30px !important; margin: 5px 10px; padding: 0 10px; text-align: center; width: 220px;
			-moz-border-radius: 0!important; -webkit-border-radius: 0!important; border-radius: 0!important;}
.cp_current {border-left: 1px solid #EEEEEE; border-right: 1px solid #EEEEEE; color: #333333; height: 30px !important; line-height: 30px !important; margin: 5px 10px; padding: 0 10px; text-align: center; width: 264px;
			-moz-border-radius: 0!important; -webkit-border-radius: 0!important; border-radius: 0!important;}
.cp_finish {border-left: 1px solid #EEEEEE; border-right: 1px solid #EEEEEE; color: #333333; font-size: 1.1em; height: 30px !important; line-height: 30px !important; margin: 5px 10px; padding: 0 10px; text-align: center; width: 264px;
			-moz-border-radius: 0!important; -webkit-border-radius: 0!important; border-radius: 0!important;}
.cp_status {float: right !important;}
.cp_status img {margin: 13px 10px 0 0;}
.cp_title {height: 20px; line-height: 20px; margin: 10px; padding-left: 304px; }
.cp_title div {color: #AAAAAA; float: left; letter-spacing: 1px; text-align: center; width: 304px;}

.ad_single {border: 1px dashed #CCCCCC; float: left; border-radius: 2px;
    margin: 0; padding: 6px 0 2px; width: 316px; height: 139px;}
.ad_single div.pos {float: left; line-height: 42px; font-size: 1.4em; margin: 0 6px 0 2px; width: 20px; text-align: center;}
.ad_single p {margin: 2px; padding: 0!important;}
.ad_single p img.tu_Country {border: 1px solid #DDD; -moz-border-radius: 2px; -webkit-border-radius: 2px; border-radius: 2px; cursor: help;}
.ad_single p span.tu_Rate {width: 68px; display: block; float: left;}
.ad_single p span.tu_Age {width: 54px; display: block; float: left;}
.ad_single p span.tu_Likes {width: 48px; display: block; float: left;}
.ad_single p img {margin: 0 2px -3px 0;}
.ad_single div.team {margin: 0 6px 0 0;}
.ad_single p small {}
.ad_single div.uTeam {margin: -24px 0 0 0; float: right;}
.ot_ad_text {border-top: 1px dashed #CCCCCC; color: #333333; margin: 4px 6px 0; height: 88px;}
.ot_ad_mr {margin-right: 12px;}
.ad_empty {color: #EEEEEE!important; margin: 38px 0; font-family: Verdana; font-size: 1.9em; line-height: 30px; text-align: center; vertical-align: middle; display: block;}
.ad_mb {margin-bottom: 12px;}
.ad_card {float: right; margin: 0 6px;}

.reqLine {height: 26px; margin: 4px 0 0 0; padding: 0!important;}